#pageContentTwo .ms-rte-embedil {
  display: block;  
}
#slideshow {
    position: relative;
    width: 100%;
    height: 200px;
}
#slideshow .slideImage {
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    overflow: hidden;
    background-position: center right;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: #f4f4f4;
}
#slideshow #title h1 {
    color: #fff;
    width: 45%;
    margin: 2% 0 1% 2%;
    line-height: 1.1;
}
#slideshow #description p {
    color: #fff;
    width: 41%;
    line-height: 1.8;
    margin: 0 0 0 2%;
    font-size: 14px;
}




/* Employment tiles */
#employmentBannerContainer {
    display: none;
}
#employmentBanner * {
}
#employmentBanner {
    width: 100%;
    clear: both;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#ngaSearchInputWrapper {
   width: 24%;
   display: flex;
   flex-wrap: wrap;
   background-color: #0979be;
   margin-bottom: 15px;
}
#ngaSearchInput {
    display: flex;
    padding: 3px;
    width: 100%;
}
input#searchInput {
    padding: 5px;
    min-width: 82%;
    background-color: #fff;
    border: none;
    border-radius: 0px;
}
#ngaSearchInput.tileBtn #searchInput {
    width: 80%;
    background-color: #fff;
    padding: 10px;
    border: none;
    height: 50px;
}
#ngaSearchInput.tileBtn #aSearch a {
    color: #fff;
    text-decoration: none;
}
#employmentBanner .tileBtn:nth-child(1) {
    background-color: #ef404a;
    width: 66%;
}
#employmentBanner .tileBtn:nth-child(2) {
    background-color: #054166;
}
#employmentBanner .tileBtn:nth-child(3) {
}
#employmentBanner .tileBtn {
    -webkit-transition: all 0.50s ease-out;
    -moz-transition: all 0.50s ease-out;
    -o-transition: all 0.50s ease-out;
    transition: all 0.50s ease-out;
    background-color: #054166;
    margin-bottom: 15px;
    width: 24%;
    display: flex;
    min-height: inherit;
    align-items: center;
}
#employmentBanner .tileBtn a.quickLink {
    color: #fff;
    text-decoration: none;
    text-align: center;
    position: relative;
    font-size: 14px;
    width: 100%;
    padding: 10px;
}
#employmentBanner .tileBtn a.quickLink:before {
    position: absolute;
    content: "\e970";
    font-family: "FabricMDL2Icons";
    left: 7%;
    display: none;
}
#employmentBanner .tileBtn:hover {
    background-color: #0078d4;
}
#employmentBanner .searchJobs {
    position: relative;
    background-image: none;
    background-repeat: no-repeat;
    background-size: 32px;
    width: 64px;
    border: none;
    display: block;
    cursor: pointer;
    background-color: #054166;
    background-position: 50%;
    -webkit-transition: all 0.50s ease-out;
    -moz-transition: all 0.50s ease-out;
    -o-transition: all 0.50s ease-out;
    transition: all 0.50s ease-out;
}
#employmentBanner .searchJobs:before {
    position: absolute;
    top: calc(50% - 12px);
    left: calc(50% - 9px);
    font-family: "FabricMDL2Icons";
    content: "\E721";
    color: #fff;
    font-size: 18px;
}
#employmentBanner .searchJobs:hover {
    background-color: #0078d4;
}

/* NGA form hidden */
#ngaFormWrapper {
    display: none;
}
#CandidatePortalJobSearchForm {
    display: flex;
    height: 32px;
}
#CandidatePortalJobSearchForm .cp_submitButton {
    background-image: url("../images/magnifyBlue.svg");
    background-repeat: no-repeat;
    background-size: 32px;
    height: 32px;
    width: 32px;
    border: none;
    display: block;
}
#aSearch {
    display: none;
    padding: 0px 20px 20px 20px;
    width: 100%;
}
#ngaSearchInputWrapper #aSearch a {
    color: #fff;
    text-decoration: none;
    width: 100%;
}

#titleContainer {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 110px;
}
h1#text {
    color: #fff;
    width: 100%;
    margin: 0 auto;
    max-width: 1600px;
}
h1#text span {
    margin-left: 23%;
}


/* New design */
#heroImage {
    height: 86px;
    background-position: -80px 50%;
    background-color: #054166;
}
#sideNavBox #ngaSearchInputWrapper {
    width: 100%;
    margin-bottom: 5px;
}
#sideNavBox #ngaSearchInput a.searchJobs {
    width: 48px;
    cursor: pointer;
    position: relative;
}
#sideNavBox #ngaSearchInput a:hover.searchJobs {
    background-color: #ef404a;
}
#sideNavBox #ngaSearchInput a.searchJobs:before {
    position: absolute;
    top: 0px;
    left: 15px;
    font-family: "FabricMDL2Icons";
    content: "\E721";
    color: #fff;
    font-size: 18px;
}
#sideNavBox #ngaJobWrapper {
    background-color: #0979BE;
    box-sizing: border-box;
    padding: 0px;
    margin-bottom: 10px;
}
#sideNavBox #ngaJobWrapper #ngaJob {
}
#sideNavBox #ngaJobWrapper #ngaJob a.findJob {
    color: #fff;
    text-decoration: none;
    box-sizing: border-box;
    padding: 10px;
    display: block;
    position: relative;
}
#sideNavBox #ngaJobWrapper #ngaJob a.findJob:before {
    position: absolute;
    top: 3px;
    right: 12px;
    font-family: "FabricMDL2Icons";
    content: "\E8A7";
    color: #fff;
    font-size: 20px;
}
#sideNavBox #ngaJobWrapper #ngaJob a:hover.findJob {
    background-color: #ef404a;
}

#heroImageTitle h1#pageHeading {
    font-size: 40px;
}






@media only screen and (max-width: 1126px) {
    #heroImage {
        background-image: none !important;
    }
    #pageHeading:nth-child(1) div {
        margin-left: 2%;
    }
    #slideshow #title h1 {
    }
    #slideshow #description p {
    }
    #slideshow .slideImage {
        background-position: 150% 50%;
    }
    #slideshow {
        height: 250px;
    }
}


@media only screen and (max-width: 980px) {
    #mainBodyWrapper {
        flex-wrap: wrap;
        display: flex;
    }
    #mainBodyBox {
        order: 1;
    }
    #sideNavBox {
        display: block;
        order: 2;
        padding: 40px;
        width: 100%;
    }
    #sideNavBox .ms-core-sideNavBox-removeLeftMargin #ctl00_PlaceHolderMain_QuickLaunchNavigationManager .ms-core-listMenu-verticalBox ul.static li.static.dynamic-children ul.dynamic {
        display: none;
    }
}


@media only screen and (max-width: 940px) {
    #heroImage {
        height: 0px;
    }
}


@media only screen and (max-width: 800px) {
    #slideshow .slideImage {
        background-position: 100% 100%;
        background-size: 80%;
    }
    #slideshow #title h1 {
        font-size: 20px;
        width: 90%;
        margin: 3% 0 1% 4%;
    }
    #slideshow #description p {
        width: 90%;
        margin: 0% 0 1% 4%;
        font-size: 12px;
    }
    #slideshow {
        height: 260px;
    }
}



























